bookletimposer 0.3.1-3 source package in Ubuntu

Changelog

bookletimposer (0.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Jelmer Vernooń≥ <email address hidden>  Tue, 06 Dec 2022 01:41:00 +0000

Upload details

Uploaded by:
Debian Python Team
Uploaded to:
Sid
Original maintainer:
Debian Python Team
Architectures:
all
Section:
python
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lunar release universe python

Builds

Lunar: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
bookletimposer_0.3.1-3.dsc 2.2 KiB d1ac521b62b391ac0a3a44bb90ae7f6367b6ef6a967722217d2a0583fa335864
bookletimposer_0.3.1.orig.tar.xz 205.6 KiB 18d9dd529e195c823cd01ac0afa7b904cfc26f2761bdbaf70b077abad99339d3
bookletimposer_0.3.1-3.debian.tar.xz 6.8 KiB 9bd2ce940db2c8d6caf8ecc8470e05e8df019435d67e33ba7a6cd7933327ad10

Available diffs

No changes file available.

Binary packages built by this source

bookletimposer: PDF imposition toolkit

 pdfimposer is a Python module to achieve some basic imposition on PDF
 documents, especially designed to work on booklets.
 .
 BookletImposer is a commandline and GTK+ interface to pdfimposer.
 .
 The bookletimposer package ships both.